/* (c) https://github.com/MontiCore/monticore */
// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: simulationController.proto

package protobuf;

public interface StartSimulationReplyOrBuilder extends
    // @@protoc_insertion_point(interface_extends:SimulationController.StartSimulationReply)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string simulationID = 1;</code>
   */
  java.lang.String getSimulationID();
  /**
   * <code>string simulationID = 1;</code>
   */
  com.google.protobuf.ByteString
      getSimulationIDBytes();
}
